Mon, 26 Aug 2019 08:58:24 UTC

Information for RPM libcurl-minimal-7.59.0-9.fc28.i686.rpm

ID15827463
Namelibcurl-minimal
Version7.59.0
Release9.fc28
Epoch
Archi686
SummaryConservatively configured build of libcurl for minimal installations
DescriptionThis is a replacement of the 'libcurl' package for minimal installations. It comes with a limited set of features compared to the 'libcurl' package. On the other hand, the package is smaller and requires fewer run-time dependencies to be installed.
Build Time2018-11-15 15:13:43 GMT
Size309600
6faebb8e3da1a298918af3c22507f52a
LicenseMIT
Buildrootf28-build-14343127-1027700
Provides
libcurl = 7.59.0-9.fc28
libcurl(x86-32) = 7.59.0-9.fc28
libcurl-minimal = 7.59.0-9.fc28
libcurl-minimal(x86-32) = 7.59.0-9.fc28
libcurl.so.4
Obsoletes No Obsoletes
Conflicts
libcurl
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libk5crypto.so.3
libkrb5.so.3
libnghttp2.so.14
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.2)
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libz.so.1
openssl-libs(x86-32) >= 1:1.1.0i
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/690
/usr/lib/.build-id/69/d2b2904dd9140b598647703a251fd64288529d44
/usr/lib/libcurl.so.416
/usr/lib/libcurl.so.4.5.0625964
/usr/share/licenses/libcurl-minimal0
/usr/share/licenses/libcurl-minimal/COPYING1088
Component of No Buildroots